import request from '@/utils/request'


// 获取货币列表
export function getCurrencyList(param) {
  return request({
      url: 'backendApi/currency/list',
      method: 'get',
      params: param
  })
}

// 新增货币
export function saveCurrency(data) {
  return request({
    url: 'backendApi/currency/save',
    method: 'post',
    data: data
  })
}

